<?xml version="1.0" encoding="utf-8"?>
<ripple xmlns:android="http://schemas.android.com/apk/res/android"
    android:color="@color/background">
    <item>
        <shape android:shape="rectangle">
            <!--<gradient-->
                <!--android:angle="270"-->
                <!--android:centerColor="@color/theme_text_color"-->
                <!--android:endColor="@color/theme_text_color"-->
                <!--android:startColor="@color/theme_text_color" />-->
            <gradient
                android:angle="270"
                android:centerColor="@color/btn_bg_color_2"
                android:endColor="@color/btn_bg_color_3"
                android:startColor="@color/btn_bg_color_1" />
            <corners android:radius="10dp" />
        </shape>
    </item>
</ripple>